Subject: Re: bug#4891: 23.1; shell-command overwrites whole buffer

From: Stefan Monnier <[email-masked]>
Date: Wed, 11 Nov 2009 23:23:44 -0500

> Thanks for the quick reply!  Yes, that does make more sense now - but
> what if I want to asynchronously insert output into an existing
> buffer?

Then switch to that buffer before starting the command and pass t as the
OUTPUT-BUFFER.

        Stefan